Made the ODM compatible with Common 2.2 again #370

Merged
merged 1 commit into from Jul 19, 2012

Projects

None yet

2 participants

@stof
Member
stof commented Jul 19, 2012

Common 2.3 added an argument that was not in 2.2. Making it optional in the ODM makes it compatible with both (I haven't tested on 2.2, there may be some bugs due to the missing argument). But this makes it installable with Symfony 2.0

@jmikola jmikola merged commit 71c5d64 into doctrine:master Jul 19, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment